import 'package:farm_tpf/utils/const_string.dart';
import 'package:flutter/material.dart';

class WidgetErrorTextField extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return Text(
      label_validate_input_empty,
      style: TextStyle(
          fontSize: 11, color: Colors.red[400], fontWeight: FontWeight.w100),
    );
  }
}
